summaryrefslogtreecommitdiff
path: root/help/eu
diff options
context:
space:
mode:
Diffstat (limited to 'help/eu')
-rw-r--r--help/eu/calendar.page65
-rw-r--r--help/eu/color-selection.page54
-rw-r--r--help/eu/entry.page54
-rw-r--r--help/eu/error.page29
-rw-r--r--help/eu/eu.stamp0
-rw-r--r--help/eu/figures/zenity-calendar-screenshot.pngbin17708 -> 0 bytes
-rw-r--r--help/eu/figures/zenity-entry-screenshot.pngbin9064 -> 0 bytes
-rw-r--r--help/eu/figures/zenity-error-screenshot.pngbin9941 -> 0 bytes
-rw-r--r--help/eu/figures/zenity-fileselection-screenshot.pngbin37802 -> 0 bytes
-rw-r--r--help/eu/figures/zenity-information-screenshot.pngbin10928 -> 0 bytes
-rw-r--r--help/eu/figures/zenity-list-screenshot.pngbin20600 -> 0 bytes
-rw-r--r--help/eu/figures/zenity-notification-screenshot.pngbin7290 -> 0 bytes
-rw-r--r--help/eu/figures/zenity-progress-screenshot.pngbin11409 -> 0 bytes
-rw-r--r--help/eu/figures/zenity-question-screenshot.pngbin11461 -> 0 bytes
-rw-r--r--help/eu/figures/zenity-text-screenshot.pngbin40303 -> 0 bytes
-rw-r--r--help/eu/figures/zenity-warning-screenshot.pngbin10100 -> 0 bytes
-rw-r--r--help/eu/file-selection.page67
-rw-r--r--help/eu/forms.page82
-rw-r--r--help/eu/index.page28
-rw-r--r--help/eu/info.page29
-rw-r--r--help/eu/intro.page33
-rw-r--r--help/eu/legal.xml63
-rw-r--r--help/eu/list.page75
-rw-r--r--help/eu/message.page17
-rw-r--r--help/eu/notification.page53
-rw-r--r--help/eu/password.page49
-rw-r--r--help/eu/progress.page76
-rw-r--r--help/eu/question.page29
-rw-r--r--help/eu/scale.page79
-rw-r--r--help/eu/text.page82
-rw-r--r--help/eu/usage.page280
-rw-r--r--help/eu/warning.page28
32 files changed, 1272 insertions, 0 deletions
diff --git a/help/eu/calendar.page b/help/eu/calendar.page
new file mode 100644
index 00000000..e43ce9ec
--- /dev/null
+++ b/help/eu/calendar.page
@@ -0,0 +1,65 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="calendar" xml:lang="eu">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--calendar</cmd> option.</desc>
+ </info>
+ <title>Egutegiaren elkarrizketa-koadroa</title>
+ <p>
+ Use the <cmd>--calendar</cmd> option to create a calendar dialog. Zenity returns the selected date to standard output. If no date is specified on the command line, the dialog uses the current date.
+ </p>
+ <p>Egutegiaren elkarrizketa-koadroak aukera hauek onartzen ditu:</p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--text</cmd>=<var>text</var></title>
+ <p>Egutegiaren elkarrizketa-koadroan bistaratu den testua zehazten du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--day</cmd>=<var>day</var></title>
+ <p>Specifies the day that is selected in the calendar dialog. day must be a number between 1 and 31 inclusive.</p>
+ </item>
+
+ <item>
+ <title><cmd>--month</cmd>=<var>month</var></title>
+ <p>Specifies the month that is selected in the calendar dialog. month must be a number between 1 and 12 inclusive.</p>
+ </item>
+
+ <item>
+ <title><cmd>--year</cmd>=<var>year</var></title>
+ <p>Egutegiaren elkarrizketa-koadroan hautatu den urtea zehazten du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--date-format</cmd>=<var>format</var></title>
+ <p>Specifies the format that is returned from the calendar dialog after date selection. The default format depends on your locale. Format must be a format that is acceptable to the <cmd>strftime</cmd> function, for example <var>%A %d/%m/%y</var>.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a calendar dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+
+if zenity --calendar \
+--title="Select a Date" \
+--text="Click on a date to select that date." \
+--day=10 --month=8 --year=2004
+ then echo $?
+ else echo "No date selected"
+fi
+</code>
+
+
+ <figure>
+ <title>Egutegiaren elkarrizketa-koadroaren adibidea</title>
+ <desc>Zenity calendar dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-calendar-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/eu/color-selection.page b/help/eu/color-selection.page
new file mode 100644
index 00000000..408a0d63
--- /dev/null
+++ b/help/eu/color-selection.page
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="color-selection" xml:lang="eu">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--color-selection</cmd> option.</desc>
+ </info>
+ <title>Color Selection Dialog</title>
+ <p>
+ Use the <cmd>--color-selection</cmd> option to create a color selection dialog.
+ </p>
+ <p>
+ The color selection dialog supports the following options:
+ </p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--color</cmd>=<var>VALUE</var></title>
+ <p>Set the initial color.(ex: #FF0000)</p>
+ </item>
+
+ <item>
+ <title><cmd>--show-palette</cmd></title>
+ <p>Show the palette.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a color selection dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+COLOR=`zenity --color-selection --show-palette`
+
+case $? in
+ 0)
+ echo "You selected $COLOR.";;
+ 1)
+ echo "No color selected.";;
+ -1)
+ echo "An unexpected error has occurred.";;
+esac
+</code>
+
+ <figure>
+ <title>Color Selection Dialog Example</title>
+ <desc><app>Zenity</app> color selection dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-colorselection-screenshot.png"/>
+ </figure>
+
+</page>
diff --git a/help/eu/entry.page b/help/eu/entry.page
new file mode 100644
index 00000000..8f82c30a
--- /dev/null
+++ b/help/eu/entry.page
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="entry" xml:lang="eu">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--entry</cmd> option.</desc>
+ </info>
+ <title>Testu-sarreraren elkarrizketa-koadroa</title>
+ <p>
+ Use the <cmd>--entry</cmd> option to create a text entry dialog. <app>Zenity</app> returns the contents of the text entry to standard output.
+ </p>
+ <p>Testu-sarreraren elkarrizketa-koadroak aukera hauek onartzen ditu:</p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--text</cmd>=<var>text</var></title>
+ <p>Testu-sarreraren elkarrizketa-koadroan bistaratu den testua zehazten du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--entry-text</cmd>=<var>text</var></title>
+ <p>Testu-sarreraren elkarrizketa-koadroko sarrera-eremuan bistaratu den testua zehazten du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--hide-text</cmd></title>
+ <p>Testu-sarreraren elkarrizketa-koadroko sarrera-eremuan dagoen testua ezkutatzen du</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a text entry dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+if zenity --entry \
+--title="Add new profile" \
+--text="Enter name of new profile:" \
+--entry-text "NewProfile"
+ then echo $?
+ else echo "No name entered"
+fi
+</code>
+
+
+ <figure>
+ <title>Testu-sarreraren elkarrizketa-koadroaren adibidea</title>
+ <desc><app>Zenity</app> text entry dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-entry-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/eu/error.page b/help/eu/error.page
new file mode 100644
index 00000000..6fb4976c
--- /dev/null
+++ b/help/eu/error.page
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="error" xml:lang="eu">
+ <info>
+ <link type="guide" xref="message"/>
+ <desc>Use the <cmd>--error</cmd> option.</desc>
+ </info>
+ <title>Erroreen elkarrizketa-koadroa</title>
+ <p>
+ Use the <cmd>--error</cmd> option to create an error dialog.
+ </p>
+
+ <p>
+ The following example script shows how to create an error dialog:
+ </p>
+
+<code>
+#!/bin/bash
+
+zenity --error \
+--text="Could not find /var/log/syslog."
+</code>
+
+
+ <figure>
+ <title>Erroreen elkarrizketa-koadroaren adibidea</title>
+ <desc><app>Zenity</app> error dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-error-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/eu/eu.stamp b/help/eu/eu.stamp
new file mode 100644
index 00000000..e69de29b
--- /dev/null
+++ b/help/eu/eu.stamp
diff --git a/help/eu/figures/zenity-calendar-screenshot.png b/help/eu/figures/zenity-calendar-screenshot.png
deleted file mode 100644
index 87ce81b4..00000000
--- a/help/eu/figures/zenity-calendar-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/eu/figures/zenity-entry-screenshot.png b/help/eu/figures/zenity-entry-screenshot.png
deleted file mode 100644
index 3b121c87..00000000
--- a/help/eu/figures/zenity-entry-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/eu/figures/zenity-error-screenshot.png b/help/eu/figures/zenity-error-screenshot.png
deleted file mode 100644
index d5f9d805..00000000
--- a/help/eu/figures/zenity-error-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/eu/figures/zenity-fileselection-screenshot.png b/help/eu/figures/zenity-fileselection-screenshot.png
deleted file mode 100644
index b949213d..00000000
--- a/help/eu/figures/zenity-fileselection-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/eu/figures/zenity-information-screenshot.png b/help/eu/figures/zenity-information-screenshot.png
deleted file mode 100644
index daa6524b..00000000
--- a/help/eu/figures/zenity-information-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/eu/figures/zenity-list-screenshot.png b/help/eu/figures/zenity-list-screenshot.png
deleted file mode 100644
index 9d2602e0..00000000
--- a/help/eu/figures/zenity-list-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/eu/figures/zenity-notification-screenshot.png b/help/eu/figures/zenity-notification-screenshot.png
deleted file mode 100644
index f6a9bb59..00000000
--- a/help/eu/figures/zenity-notification-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/eu/figures/zenity-progress-screenshot.png b/help/eu/figures/zenity-progress-screenshot.png
deleted file mode 100644
index b80a196b..00000000
--- a/help/eu/figures/zenity-progress-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/eu/figures/zenity-question-screenshot.png b/help/eu/figures/zenity-question-screenshot.png
deleted file mode 100644
index df06bd72..00000000
--- a/help/eu/figures/zenity-question-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/eu/figures/zenity-text-screenshot.png b/help/eu/figures/zenity-text-screenshot.png
deleted file mode 100644
index d8daa82e..00000000
--- a/help/eu/figures/zenity-text-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/eu/figures/zenity-warning-screenshot.png b/help/eu/figures/zenity-warning-screenshot.png
deleted file mode 100644
index 7ce9570b..00000000
--- a/help/eu/figures/zenity-warning-screenshot.png
+++ /dev/null
Binary files differ
diff --git a/help/eu/file-selection.page b/help/eu/file-selection.page
new file mode 100644
index 00000000..54487498
--- /dev/null
+++ b/help/eu/file-selection.page
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="file-selection" xml:lang="eu">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--file-selection</cmd> option.</desc>
+ </info>
+ <title>Fitxategi-hautapenaren elkarrizketa-koadroa</title>
+ <p>
+ Use the <cmd>--file-selection</cmd> option to create a file selection dialog. <app>Zenity</app> returns the selected files or directories to standard
+ output. The default mode of the file selection dialog is open.
+ </p>
+ <p>Fitxategi-hautapenaren elkarrizketa-koadroak aukera hauek onartzen ditu:</p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--filename</cmd>=<var>filename</var></title>
+ <p>Elkarrizketa-koadroa lehenengoz erakusten denean, fitxategi-hautapenaren elkarrizketa-koadroan hautatutako fitxategia edo direktorioa zehazten du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--multiple</cmd></title>
+ <p>Fitxategi-hautapenaren elkarrizketa-koadroan era askotako fitxategi-izenak hautatzeko aukera ematen du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--directory</cmd></title>
+ <p>Fitxategi-hautapenaren elkarrizketa-koadroan dauden direktorioak hautatzea soilik baimentzen du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--save</cmd></title>
+ <p>Fitxategi-hautapenaren elkarrizketa-koadroa gorde moduan jartzen du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--separator</cmd>=<var>separator</var></title>
+ <p>Itzulitako fitxategi-izenen zerrenda zatitzeko erabiltzen den katea zehazten du.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a file selection dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+FILE=`zenity --file-selection --title="Select a File"`
+
+case $? in
+ 0)
+ echo "\"$FILE\" selected.";;
+ 1)
+ echo "No file selected.";;
+ -1)
+ echo "An unexpected error has occurred.";;
+esac
+</code>
+
+ <figure>
+ <title>Fitxategi-hautapenaren elkarrizketa-koadroaren adibidea</title>
+ <desc><app>Zenity</app> file selection dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-fileselection-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/eu/forms.page b/help/eu/forms.page
new file mode 100644
index 00000000..eaf4e885
--- /dev/null
+++ b/help/eu/forms.page
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="forms" xml:lang="eu">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--forms</cmd> option.</desc>
+ </info>
+ <title>Forms Dialog</title>
+ <p>
+ Use the <cmd>--forms</cmd> option to create a forms dialog.
+ </p>
+
+ <p>
+ The forms dialog supports the following options:
+ </p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--add-entry</cmd>=<var>FieldName</var></title>
+ <p>Add a new Entry in forms dialog.</p>
+ </item>
+
+ <item>
+ <title>--add-password<cmd/>=<var>FieldName</var></title>
+ <p>Add a new Password Entry in forms dialog. (Hide text)</p>
+ </item>
+
+ <item>
+ <title><cmd>--add-calendar</cmd>=<var>FieldName</var></title>
+ <p>Add a new Calendar in forms dialog.</p>
+ </item>
+
+ <item>
+ <title><cmd>--text</cmd>=<var>TEXT</var></title>
+ <p>Set the dialog text.</p>
+ </item>
+
+ <item>
+ <title><cmd>--separator</cmd>=<var>SEPARATOR</var></title>
+ <p>Set output separator character. (Default: | )</p>
+ </item>
+
+ <item>
+ <title><cmd>--forms-date-format</cmd>=<var>PATTERN</var></title>
+ <p>Set the format for the returned date. The default format depends on your locale. format must be a Format that is acceptable to the <cmd>strftime</cmd> function, for example <var>%A %d/%m/%y</var>.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a forms dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+zenity --forms --title="Add Friend" \
+ --text="Enter information about your friend." \
+ --separator="," \
+ --add-entry="First Name" \
+ --add-entry="Family Name" \
+ --add-entry="Email" \
+ --add-calendar="Birthday" &gt;&gt; addr.csv
+
+case $? in
+ 0)
+ echo "Friend added.";;
+ 1)
+ echo "No friend added."
+ ;;
+ -1)
+ echo "An unexpected error has occurred."
+ ;;
+esac
+</code>
+
+ <figure>
+ <title>Forms Dialog Example</title>
+ <desc><app>Zenity</app> forms dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-forms-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/eu/index.page b/help/eu/index.page
new file mode 100644
index 00000000..13ef4596
--- /dev/null
+++ b/help/eu/index.page
@@ -0,0 +1,28 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="guide" id="index" xml:lang="eu">
+<info>
+ <credit type="author">
+ <name>Sun Java Mahaigaineko Sistemaren dokumentazio-taldea</name>
+ </credit>
+ <credit type="author">
+ <name>Glynn Foster</name>
+ </credit>
+ <credit type="editor">
+ <name>Nicholas Curran</name>
+ <email/>
+ </credit>
+ <credit type="editor">
+ <name>Yasumichi Akahoshi</name>
+ <email>yasumichi@vinelinux.org</email>
+ </credit>
+ <license>
+ <p>GNU Free Documentation License (GFDL)</p>
+ </license>
+ <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
+</info>
+<title>Zenity-ren eskuliburua</title>
+<!--links type="topic" groups="dialogs" /-->
+<section id="dialogs" style="2column">
+ <title>Dialogs</title>
+</section>
+</page>
diff --git a/help/eu/info.page b/help/eu/info.page
new file mode 100644
index 00000000..34a753a8
--- /dev/null
+++ b/help/eu/info.page
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="info" xml:lang="eu">
+ <info>
+ <link type="guide" xref="message"/>
+ <desc>Use the <cmd>--info</cmd> option.</desc>
+ </info>
+ <title>Info Dialog</title>
+ <p>
+ Use the <cmd>--info</cmd> option to create an information dialog.
+ </p>
+
+ <p>
+ The following example script shows how to create an information dialog:
+ </p>
+
+<code>
+#!/bin/bash
+
+zenity --info \
+--text="Merge complete. Updated 3 of 10 files."
+</code>
+
+
+ <figure>
+ <title>Informazioaren elkarrizketa-koadroaren adibidea</title>
+ <desc><app>Zenity</app> information dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-information-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/eu/intro.page b/help/eu/intro.page
new file mode 100644
index 00000000..38cf9954
--- /dev/null
+++ b/help/eu/intro.page
@@ -0,0 +1,33 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="intro" xml:lang="eu">
+<info>
+ <link type="guide" xref="index"/>
+ <desc><app>Zenity</app> enables you to create the various types of simple dialog.</desc>
+</info>
+<title>Sarrera</title>
+<p>
+ <app>Zenity</app> enables you to create the following types of simple dialog:
+</p>
+
+<list>
+ <item><p>Egutegia</p></item>
+ <item><p>Fitxategi-hautapena</p></item>
+ <item><p>Forms</p></item>
+ <item><p>Zerrenda</p></item>
+ <item><p>Jakinarazpenaren ikonoa</p></item>
+ <item><p>Mezua</p>
+ <list>
+ <item><p>Errorea</p></item>
+ <item><p>Informazioa</p></item>
+ <item><p>Galdera</p></item>
+ <item><p>Abisua</p></item>
+ </list>
+ </item>
+ <item><p>Password entry</p></item>
+ <item><p>Progresio-Barra</p></item>
+ <item><p>Testu-sarrera</p></item>
+ <item><p>Testu-informazioa</p></item>
+ <item><p>Scale</p></item>
+ <item><p>Color selection</p></item>
+</list>
+</page>
diff --git a/help/eu/legal.xml b/help/eu/legal.xml
new file mode 100644
index 00000000..86922d39
--- /dev/null
+++ b/help/eu/legal.xml
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="utf-8"?>
+<legalnotice id="legalnotice">
+ <para>
+ Permission is granted to copy, distribute and/or modify this
+ document under the terms of the GNU Free Documentation
+ License (GFDL), Version 1.1 or any later version published
+ by the Free Software Foundation with no Invariant Sections,
+ no Front-Cover Texts, and no Back-Cover Texts. You can find
+ a copy of the GFDL at this <ulink type="help" url="help:fdl">link</ulink> or in the file COPYING-DOCS
+ distributed with this manual.
+ </para>
+ <para>Eskuliburu hau GFDL lizentziarekin banatzen diren GNOME eskuliburuen bildumakoa da. Eskuliburu hau bildumatik bereizita banatu nahi baduzu, banatu dezakezu, baina eskuliburuari lizentziaren kopia bat gehitu beharko diozu, lizentzian bertan 6. atalean azaltzen den bezala.</para>
+
+ <para>Enpresek beren produktuak eta zerbitzuak bereizteko erabiltzen dituzten izen asko marka erregistratu gisa hartu behar dira. Izen horiek GNOMEren edozein agiritan agertzen direnean, eta GNOMEren Dokumentazio Proiektuko kideak marka komertzialak direla konturatzen direnean, izen horiek osorik maiuskulaz edo hasierako letra maiuskulaz idatzi dituzte.</para>
+
+ <para>
+ DOCUMENT AND MODIFIED VERSIONS OF THE DOCUMENT ARE PROVIDED
+ UNDER THE TERMS OF THE GNU FREE DOCUMENTATION LICENSE
+ WITH THE FURTHER UNDERSTANDING THAT:
+
+ <orderedlist>
+ <listitem>
+ <para>DOCUMENT IS PROVIDED ON AN "AS IS" BASIS,
+ WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED OR
+ IMPLIED, INCLUDING, WITHOUT LIMITATION, WARRANTIES
+ THAT THE DOCUMENT OR MODIFIED VERSION OF THE
+ DOCUMENT IS FREE OF DEFECTS MERCHANTABLE, FIT FOR
+ A PARTICULAR PURPOSE OR NON-INFRINGING. THE ENTIRE
+ RISK AS TO THE QUALITY, ACCURACY, AND PERFORMANCE
+ OF THE DOCUMENT OR MODIFIED VERSION OF THE
+ DOCUMENT IS WITH YOU. SHOULD ANY DOCUMENT OR
+ MODIFIED VERSION PROVE DEFECTIVE IN ANY RESPECT,
+ YOU (NOT THE INITIAL WRITER, AUTHOR OR ANY
+ CONTRIBUTOR) ASSUME THE COST OF ANY NECESSARY
+ SERVICING, REPAIR OR CORRECTION. THIS DISCLAIMER
+ OF WARRANTY CONSTITUTES AN ESSENTIAL PART OF THIS
+ LICENSE. NO USE OF ANY DOCUMENT OR MODIFIED
+ VERSION OF THE DOCUMENT IS AUTHORIZED HEREUNDER
+ EXCEPT UNDER THIS DISCLAIMER; AND
+ </para>
+ </listitem>
+ <listitem>
+ <para>UNDER NO CIRCUMSTANCES AND UNDER NO LEGAL
+ THEORY, WHETHER IN TORT (INCLUDING NEGLIGENCE),
+ CONTRACT, OR OTHERWISE, SHALL THE AUTHOR,
+ INITIAL WRITER, ANY CONTRIBUTOR, OR ANY
+ DISTRIBUTOR OF THE DOCUMENT OR MODIFIED VERSION
+ OF THE DOCUMENT, OR ANY SUPPLIER OF ANY OF SUCH
+ PARTIES, BE LIABLE TO ANY PERSON FOR ANY
+ DIRECT, INDIRECT, SPECIAL, INCIDENTAL, OR
+ CONSEQUENTIAL DAMAGES OF ANY CHARACTER
+ INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS
+ OF GOODWILL, WORK STOPPAGE, COMPUTER FAILURE OR
+ MALFUNCTION, OR ANY AND ALL OTHER DAMAGES OR
+ LOSSES ARISING OUT OF OR RELATING TO USE OF THE
+ DOCUMENT AND MODIFIED VERSIONS OF THE DOCUMENT,
+ EVEN IF SUCH PARTY SHALL HAVE BEEN INFORMED OF
+ THE POSSIBILITY OF SUCH DAMAGES.
+ </para>
+ </listitem>
+ </orderedlist>
+ </para>
+ </legalnotice>
diff --git a/help/eu/list.page b/help/eu/list.page
new file mode 100644
index 00000000..f333edaf
--- /dev/null
+++ b/help/eu/list.page
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="list" xml:lang="eu">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--list</cmd> option.</desc>
+ </info>
+ <title>Zerrendaren elkarrizketa-koadroa</title>
+ <p>
+ Use the <cmd>--list</cmd> option to create a list dialog. <app>Zenity</app> returns the entries in the first column of text of selected rows to standard output.
+ </p>
+
+ <p>Elkarrizketa-koadroaren datuak zutabez zutabe eta errenkadaz errenkada zehaztu behar dira. Elkarrizketa-koadroak sarrera estandarraren bidez jaso ditzake datuak. Sarrera bakoitza lerro berriko karaktere batekin bereizi behar da.</p>
+
+ <p>
+ If you use the <cmd>--checklist</cmd> or <cmd>--radiolist</cmd> options, each row must start with either 'TRUE' or 'FALSE'.
+ </p>
+
+ <p>Zerrendaren elkarrizketa-koadroak aukera hauek onartzen ditu:</p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--column</cmd>=<var>column</var></title>
+ <p>Specifies the column headers that are displayed in the list dialog. You must specify a <cmd>--column</cmd> option for each column that you want to display in the dialog.
+ </p>
+ </item>
+
+ <item>
+ <title><cmd>--checklist</cmd></title>
+ <p>Zerrendaren elkarrizketa-koadroko lehen zutabeak kontrol-laukiak dituela adierazten du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--radiolist</cmd></title>
+ <p>Zerrendaren elkarrizketa-koadroko lehen zutabeak aukera-laukiak dituela zehazten du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--editable</cmd></title>
+ <p>Bistaratutako elementuak editatzeko aukera ematen du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--separator</cmd>=<var>separator</var></title>
+ <p>Zerrendaren elkarrizketa-koadroak hautatutako sarrerak itzultzen dituenean zer kate erabiltzen den zehazten da.</p>
+ </item>
+
+ <item>
+ <title><cmd>--print-column</cmd>=<var>column</var></title>
+ <p>Zer zutabe inprimatu behar den zehazten du, hautapenaren arabera. Zutabe lehenetsia '1' da. Zerrendako zutabe guztiak inprimatzeko 'ALL' erabil daiteke.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a list dialog:
+ </p>
+<code>
+#!/bin/sh
+
+zenity --list \
+ --title="Choose the Bugs You Wish to View" \
+ --column="Bug Number" --column="Severity" --column="Description" \
+ 992383 Normal "GtkTreeView crashes on multiple selections" \
+ 293823 High "GNOME Dictionary does not handle proxy" \
+ 393823 Critical "Menu editing does not work in GNOME 2.0"
+</code>
+
+
+ <figure>
+ <title>Zerrendaren elkarrizketa-koadroaren adibidea</title>
+ <desc><app>Zenity</app> list dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-list-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/eu/message.page b/help/eu/message.page
new file mode 100644
index 00000000..7d140779
--- /dev/null
+++ b/help/eu/message.page
@@ -0,0 +1,17 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="guide" id="message" xml:lang="eu">
+ <info>
+ <link type="guide" xref="index#dialogs" group="message"/>
+ <desc>
+ <link xref="error">Error</link>,
+ <link xref="info">Info</link>,
+ <link xref="question">Question</link>,
+ <link xref="warning">Warning</link>
+ </desc>
+ </info>
+ <title>Message Dialog</title>
+ <p>
+For each type, use the <cmd>--text</cmd> option to specify the text that is displayed in the dialog.
+ </p>
+ <links type="topic" style="2column"/>
+</page>
diff --git a/help/eu/notification.page b/help/eu/notification.page
new file mode 100644
index 00000000..c5d6e304
--- /dev/null
+++ b/help/eu/notification.page
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="notification" xml:lang="eu">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--notification</cmd> option.</desc>
+ </info>
+ <title>Jakinarazpen-ikonoa</title>
+ <p>Use the <cmd>--notification</cmd> option to create a notification icon.</p>
+
+ <terms>
+ <item>
+ <title><cmd>--text</cmd>=<var>text</var></title>
+ <p>Jakinarazpen-arean bistaratu den testua zehazten du.</p>
+ </item>
+ <item>
+ <title><cmd>--listen</cmd>=icon: '<var>text</var>', message: '<var>text</var>', tooltip: '<var>text</var>', visible: '<var>text</var>',</title>
+ <p>Listens for commands at standard input. At least one command must be specified. Commands are comma separated. A command must be followed by a colon and a value. </p>
+ <note style="tip">
+ <p>The <cmd>icon</cmd> command also accepts four stock icon values such as <var>error</var>, <var>info</var>, <var>question</var> and <var>warning</var>.</p>
+ </note>
+ </item>
+ </terms>
+
+ <p>The following example script shows how to create a notification icon:</p>
+ <code>
+ #!/bin/sh
+
+ zenity --notification\
+ --window-icon="info" \
+ --text="There are system updates necessary!"
+ </code>
+
+ <figure>
+ <title>Jakinarazpen-ikonoaren adibidea</title>
+ <desc><app>Zenity</app> notification icon example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-notification-screenshot.png"/>
+ </figure>
+
+ <p>The following example script shows how to create a notification icon along with <cmd>--listen</cmd>:</p>
+ <code>
+ #!/bin/sh
+ cat &lt;&lt;EOH| zenity --notification --listen
+ message: this is the message text
+ EOH
+ </code>
+
+ <figure>
+ <title>Notification Icon with <cmd>--listen</cmd> Example</title>
+ <desc><app>Zenity</app> notification with <cmd>--listen</cmd> example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-notification-listen-screenshot.png"/>
+ </figure>
+
+</page>
diff --git a/help/eu/password.page b/help/eu/password.page
new file mode 100644
index 00000000..67bf1e94
--- /dev/null
+++ b/help/eu/password.page
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="password" xml:lang="eu">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--password</cmd> option.</desc>
+ </info>
+ <title>Password Dialog</title>
+ <p>
+ Use the <cmd>--password</cmd> option to create a password entry dialog.
+ </p>
+ <p>
+ The password entry dialog supports the following options:
+ </p>
+
+ <terms>
+ <item>
+ <title><cmd>--username</cmd></title>
+ <p>Display the username field.</p>
+ </item>
+ </terms>
+
+ <p>
+ The following example script shows how to create a password entry dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+ENTRY=`zenity --password --username`
+
+case $? in
+ 0)
+ echo "User Name: `echo $ENTRY | cut -d'|' -f1`"
+ echo "Password : `echo $ENTRY | cut -d'|' -f2`"
+ ;;
+ 1)
+ echo "Stop login.";;
+ -1)
+ echo "An unexpected error has occurred.";;
+esac
+</code>
+
+ <figure>
+ <title>Password Entry Dialog Example</title>
+ <desc><app>Zenity</app> password entry dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-password-screenshot.png"/>
+ </figure>
+
+</page>
diff --git a/help/eu/progress.page b/help/eu/progress.page
new file mode 100644
index 00000000..7063fa58
--- /dev/null
+++ b/help/eu/progress.page
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="progress" xml:lang="eu">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--progress</cmd> option.</desc>
+ </info>
+ <title>Progresioaren elkarrizketa-koadroa</title>
+ <p>
+ Use the <cmd>--progress</cmd> option to create a progress dialog.
+ </p>
+
+ <p>
+ <app>Zenity</app> reads data from standard input line by line. If a line is prefixed with #, the text is updated with the text on that line. If a line contains only a number, the percentage is updated with that number.
+ </p>
+
+ <p>Progresioaren elkarrizketa-koadroak aukera hauek onartzen ditu:</p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--text</cmd>=<var>text</var></title>
+ <p>Progresioaren elkarrizketa-koadroan bistaratu den testua zehazten du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--percentage</cmd>=<var>percentage</var></title>
+ <p>Progresioaren elkarrizketa-koadroan finkatu den hasierako ehunekoa zehazten du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--auto-close</cmd></title>
+ <p>% 100a lortu denean, progresioaren elkarrizketa-koadroa ixten du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--pulsate</cmd></title>
+ <p>Progresio-barra pultsuka luzatzen da sarrera estandarrean EOF karaktere bat irakurri arte.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a progress dialog:
+ </p>
+
+<code>
+#!/bin/sh
+(
+echo "10" ; sleep 1
+echo "# Updating mail logs" ; sleep 1
+echo "20" ; sleep 1
+echo "# Resetting cron jobs" ; sleep 1
+echo "50" ; sleep 1
+echo "This line will just be ignored" ; sleep 1
+echo "75" ; sleep 1
+echo "# Rebooting system" ; sleep 1
+echo "100" ; sleep 1
+) |
+zenity --progress \
+ --title="Update System Logs" \
+ --text="Scanning mail logs..." \
+ --percentage=0
+
+if [ "$?" = -1 ] ; then
+ zenity --error \
+ --text="Update canceled."
+fi
+</code>
+
+
+ <figure>
+ <title>Progresioaren elkarrizketa-koadroaren adibidea</title>
+ <desc><app>Zenity</app> progress dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-progress-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/eu/question.page b/help/eu/question.page
new file mode 100644
index 00000000..62c07e59
--- /dev/null
+++ b/help/eu/question.page
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="question" xml:lang="eu">
+ <info>
+ <link type="guide" xref="message"/>
+ <desc>Use the <cmd>--question</cmd> option.</desc>
+ </info>
+ <title>Galderen elkarrizketa-koadroa</title>
+ <p>
+ Use the <cmd>--question</cmd> option to create a question dialog.
+ </p>
+
+ <p>
+ The following example script shows how to create a question dialog:
+ </p>
+
+<code>
+#!/bin/bash
+
+zenity --question \
+--text="Are you sure you wish to proceed?"
+</code>
+
+
+ <figure>
+ <title>Galderen elkarrizketa-koadroaren adibidea</title>
+ <desc><app>Zenity</app> question dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-question-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/eu/scale.page b/help/eu/scale.page
new file mode 100644
index 00000000..c9903a7c
--- /dev/null
+++ b/help/eu/scale.page
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="scale" xml:lang="eu">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--scale</cmd> option.</desc>
+ </info>
+ <title>Scale Dialog</title>
+ <p>
+ Use the <cmd>--scale</cmd> option to create a scale dialog.
+ </p>
+ <p>
+ The scale dialog supports the following options:
+ </p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--text</cmd>=<var>TEXT</var></title>
+ <p>Set the dialog text. (Default: Adjust the scale value)</p>
+ </item>
+
+ <item>
+ <title><cmd>--value</cmd>=<var>VALUE</var></title>
+ <p>Set initial value. (Default: 0) You must specify value between minimum value to maximum value.</p>
+ </item>
+
+ <item>
+ <title><cmd>--min-value</cmd>=<var>VALUE</var></title>
+ <p>Set minimum value. (Default: 0)</p>
+ </item>
+
+ <item>
+ <title><cmd>--max-value</cmd>=<var>VALUE</var></title>
+ <p>Set maximum value. (Default: 100)</p>
+ </item>
+
+ <item>
+ <title><cmd>--step</cmd>=<var>VALUE</var></title>
+ <p>Set step size. (Default: 1)</p>
+ </item>
+
+ <item>
+ <title><cmd>--print-partial</cmd></title>
+ <p>Print value to standard output, whenever a value is changed. </p>
+ </item>
+
+ <item>
+ <title><cmd>--hide-value</cmd></title>
+ <p>Hide value on dialog.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a scale dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+VALUE=`zenity --scale --text="Select window transparency." --value=50`
+
+case $? in
+ 0)
+ echo "You selected $VALUE%.";;
+ 1)
+ echo "No value selected.";;
+ -1)
+ echo "An unexpected error has occurred.";;
+esac
+</code>
+
+ <figure>
+ <title>Scale Dialog Example</title>
+ <desc><app>Zenity</app> scale dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-scale-screenshot.png"/>
+ </figure>
+
+</page>
diff --git a/help/eu/text.page b/help/eu/text.page
new file mode 100644
index 00000000..81952d6d
--- /dev/null
+++ b/help/eu/text.page
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="text" xml:lang="eu">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--text-info</cmd> option.</desc>
+ </info>
+ <title>Testu-informazioaren elkarrizketa-koadroa</title>
+ <p>
+ Use the <cmd>--text-info</cmd> option to create a text information dialog.
+ </p>
+
+ <p>Testu-informazioaren elkarrizketa-koadroak aukera hauek onartzen ditu:</p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--filename</cmd>=<var>filename</var></title>
+ <p>Testu-informazioaren elkarrizketa-koadroan kargaturiko fitxategia zehazten du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--editable</cmd></title>
+ <p>Allows the displayed text to be edited. The edited text is returned to standard output when the dialog is closed.</p>
+ </item>
+
+ <item>
+ <title><cmd>--font</cmd>=<var>FONT</var></title>
+ <p>Specifies the text font.</p>
+ </item>
+
+ <item>
+ <title><cmd>--checkbox</cmd>=<var>TEXT</var></title>
+ <p>Enable a checkbox for use like a 'I read and accept the terms.'</p>
+ </item>
+
+ <item>
+ <title><cmd>--html</cmd></title>
+ <p>Enable html support.</p>
+ </item>
+
+ <item>
+ <title><cmd>--url</cmd>=<var>URL</var></title>
+ <p>Sets an url instead of a file. Only works if you use --html option.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a text information dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+# You must place file "COPYING" in same folder of this script.
+FILE=`dirname $0`/COPYING
+
+zenity --text-info \
+ --title="License" \
+ --filename=$FILE \
+ --checkbox="I read and accept the terms."
+
+case $? in
+ 0)
+ echo "Start installation!"
+ # next step
+ ;;
+ 1)
+ echo "Stop installation!"
+ ;;
+ -1)
+ echo "An unexpected error has occurred."
+ ;;
+esac
+</code>
+
+ <figure>
+ <title>Testu-informazioaren elkarrizketa-koadroaren adibidea</title>
+ <desc><app>Zenity</app> text information dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-text-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/eu/usage.page b/help/eu/usage.page
new file mode 100644
index 00000000..e9caa356
--- /dev/null
+++ b/help/eu/usage.page
@@ -0,0 +1,280 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="usage" xml:lang="eu">
+<info>
+ <link type="guide" xref="index"/>
+ <desc>You can use <app>Zenity</app> to create simple dialogs that interact graphically with the user.</desc>
+</info>
+<title>Erabilera</title>
+ <p>
+ When you write scripts, you can use <app>Zenity</app> to create simple dialogs that interact graphically with the user, as follows:
+ </p>
+ <list>
+ <item>
+ <p>Erabiltzaileagandik informazioa lortzeko, elkarrizketa-koadro bat sor dezakezu. Esaterako, erabiltzaileari eska diezaiokezu elkarrizketa-koadroko egutegitik data bat aukeratu dezan, edo elkarrizketa-koadroko fitxategi-hautapenetik fitxategi bat hauta dezan.</p>
+ </item>
+ <item>
+ <p>Erabiltzaileari informazioa emateko, elkarrizketa-koadro bat sor dezakezu. Esaterako, eragiketa baten egoera adierazteko, elkarrizketa-koadroko progresio-barra erabil dezakezu, edo, erabiltzailea ohartarazteko, elkarrizketa-koadroko abisu bat.</p>
+ </item>
+ </list>
+ <p>
+ When the user closes the dialog, <app>Zenity</app> prints the text produced by the dialog to standard output.
+ </p>
+
+ <note>
+ <p>
+ When you write <app>Zenity</app> commands, ensure that you place quotation marks around each argument.
+ </p>
+ <p>For example, use:</p>
+ <screen>zenity --calendar --title="Holiday Planner"</screen>
+ <p>Do not use:</p>
+ <screen>zenity --calendar --title=Holiday Planner</screen>
+ <p>Komatxo artean jartzen ez baduzu, ustekabeko emaitzak lortuko dituzu.</p>
+ </note>
+
+ <section id="zenity-usage-mnemonics">
+ <title>Tekla bizkortzaileak</title>
+ <p>Teklatua erabiliz menu bateko edo elkarrizketa-koadro bateko komando bat sagua erabili gabe aukeratzeko modua eskaintzen dizu tekla bizkortzaileak. Menu edo elkarrizketa-koadroetako aukera bakoitzean azpimarratuta dagoen letra da bizkortzailea.</p>
+ <p>
+ Some <app>Zenity</app> dialogs support the use of access keys. To specify the character to use as the access key, place an underscore before that character in the text of the dialog. The following example shows how to specify the letter 'C' as the access key:
+ </p>
+ <screen><input>"_Choose a name".</input></screen>
+ </section>
+
+ <section id="zenity-usage-exitcodes">
+ <title>Irteera-kodeak</title>
+ <p>
+ Zenity returns the following exit codes:
+ </p>
+
+ <table frame="all" rules="all">
+ <thead>
+ <tr>
+ <td>
+ <p>Irteera-kodea</p></td>
+ <td>
+ <p>Azalpena</p></td>
+ </tr>
+ </thead>
+ <tbody>
+ <tr>
+ <td>
+ <p><var>0</var></p>
+ </td>
+ <td>
+ <p>The user has pressed either <gui style="button">OK</gui> or <gui style="button">Close</gui>.</p>
+ </td>
+ </tr>
+ <tr>
+ <td>
+ <p><var>1</var></p>
+ </td>
+ <td>
+ <p>The user has either pressed <gui style="button">Cancel</gui>, or used the window functions to close the dialog.</p>
+ </td>
+ </tr>
+ <tr>
+ <td>
+ <p><var>-1</var></p>
+ </td>
+ <td>
+ <p>Ustekabeko errorea gertatu da.</p>
+ </td>
+ </tr>
+ <tr>
+ <td>
+ <p><var>5</var></p>
+ </td>
+ <td>
+ <p>The dialog has been closed because the timeout has been reached.</p>
+ </td>
+ </tr>
+ </tbody>
+ </table>
+
+ </section>
+
+
+ <!-- ==== General Options ====== -->
+
+ <section id="zenity-usage-general-options">
+ <title>Aukera orokorrak</title>
+
+ <p>
+ All Zenity dialogs support the following general options:
+ </p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--title</cmd>=<var>title</var></title>
+ <p>Elkarrizketa-koadroaren titulua zehazten du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--window-icon</cmd>=<var>icon_path</var></title>
+ <p>Elkarrizketa-koadroaren leiho-markoetan bistaratu den ikonoa zehazten du. 4 ikono daude erabilgarri gako-hitz hauek sartuz gero - 'info', 'warning', 'question' eta 'error'.</p>
+ </item>
+
+ <item>
+ <title><cmd>--width</cmd>=<var>width</var></title>
+ <p>Elkarrizketa-koadroaren zabalera zehazten du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--height</cmd>=<var>height</var></title>
+ <p>Elkarrizketa-koadroaren altuera zehazten du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--timeout</cmd>=<var>timeout</var></title>
+ <p>Specifies the timeout in seconds after which the dialog is closed.</p>
+ </item>
+
+ </terms>
+
+ </section>
+
+<!-- ==== Miscellaneous Options ====== -->
+
+ <section id="zenity-help-options">
+ <title>Laguntza-aukerak</title>
+
+ <p>
+ Zenity provides the following help options:
+ </p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--help</cmd></title>
+ <p>Laguntza-testu murriztua ematen du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-all</cmd></title>
+ <p>Elkarrizketa-koadro guztietarako laguntza-testu osoa bistaratzen du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-general</cmd></title>
+ <p>Elkarrizketa-koadroen aukera orokorretarako laguntza-testua bistaratzen du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-calendar</cmd></title>
+ <p>Egutegiaren elkarrizketa-koadroko aukeretarako laguntza-testua bistaratzen du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-entry</cmd></title>
+ <p>Hasierako testuaren elkarrizketa-koadroko aukeretarako laguntza-testua bistaratzen du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-error</cmd></title>
+ <p>Erroreen elkarrizketa-koadroko aukeretarako laguntza-testua bistaratzen du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-info</cmd></title>
+ <p>Informazioaren elkarrizketa-koadroko aukeretarako laguntza-testua bistaratzen du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-file-selection</cmd></title>
+ <p>Fitxategi-hautapenaren elkarrizketa-koadroko aukeretarako laguntza-testua bistaratzen du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-list</cmd></title>
+ <p>Zerrendaren elkarrizketa-koadroko aukeretarako laguntza-testua bistaratzen du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-notification</cmd></title>
+ <p>Jakinarazpen-ikonoaren elkarrizketa-koadroko aukeretarako laguntza-testua bistaratzen du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-progress</cmd></title>
+ <p>Progresio-barraren elkarrizketa-koadroko aukeretarako laguntza-testua bistaratzen du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-question</cmd></title>
+ <p>Galderen elkarrizketa-koadroko aukeretarako laguntza-testua bistaratzen du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-warning</cmd></title>
+ <p>Abisuen elkarrizketa-koadroko aukeretarako laguntza-testua bistaratzen du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-text-info</cmd></title>
+ <p>Testu-informazioaren elkarrizketa-koadroko aukeretarako laguntza-testua bistaratzen du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-misc</cmd></title>
+ <p>Aukera askotarako laguntza bistaratzen du.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-gtk</cmd></title>
+ <p>GTK aukeretarako laguntza bistaratzen du.</p>
+ </item>
+
+ </terms>
+
+ </section>
+
+<!-- ==== Miscellaneous Options ====== -->
+
+ <section id="zenity-miscellaneous-options">
+ <title>Askotariko aukerak</title>
+
+ <p>
+ Zenity also provides the following miscellaneous options:
+ </p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--about</cmd></title>
+ <p>Displays the <gui>About Zenity</gui> dialog, which contains Zenity version information, copyright information, and developer information.</p>
+ </item>
+
+ <item>
+ <title><cmd>--version</cmd></title>
+ <p>Displays the version number of Zenity.</p>
+ </item>
+
+ </terms>
+
+ </section>
+
+<!-- ==== GTK+ Options ====== -->
+
+ <section id="zenity-gtk-options">
+ <title>GTK+ aukerak</title>
+
+ <p>
+ Zenity supports the standard GTK+ options. For more information about the GTK+ options, execute the <cmd>zenity --help-gtk</cmd> command.
+ </p>
+
+ </section>
+
+<!-- ==== Environment variables ==== -->
+
+ <section id="zenity-environment-variables">
+ <title>Environment Variables</title>
+
+ <p>
+ Normally, Zenity detects the terminal window from which it was launched
+ and keeps itself above that window. This behavior can be disabled by
+ unsetting the <var>WINDOWID</var> environment variable.
+ </p>
+
+ </section>
+</page>
diff --git a/help/eu/warning.page b/help/eu/warning.page
new file mode 100644
index 00000000..2b14cb8f
--- /dev/null
+++ b/help/eu/warning.page
@@ -0,0 +1,28 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="warning" xml:lang="eu">
+ <info>
+ <link type="guide" xref="message"/>
+ <desc>Use the <cmd>--warning</cmd> option.</desc>
+ </info>
+ <title>Abisuen elkarrizketa-koadroa</title>
+ <p>
+ Use the <cmd>--warning</cmd> option to create a warning dialog.
+ </p>
+
+ <p>
+ The following example script shows how to create a warning dialog:
+ </p>
+
+<code>
+#!/bin/bash
+
+zenity --warning \
+--text="Disconnect the power cable to avoid electrical shock."
+</code>
+
+ <figure>
+ <title>Abisuen elkarrizketa-koadroa</title>
+ <desc><app>Zenity</app> warning dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-warning-screenshot.png"/>
+ </figure>
+</page>
bgstack15